EDIT - bug #9796

LazylnitializationException (LIE) on portal/taxon/{uuid} with misapplied nhames
09/29/2021 03:13 PM - Andreas Kohlbecker

Status:
Priority:
Assignee:

Category:

Closed
Highest
Andreas Kohlbecker

cdmlib-remote

Start date:

Due date:

% Done: 100%
Estimated time: 0:00 hour

Target version: Release 5.27

Severity: critical Found in Version:
Description

eg:

http://test.e-taxonomy.eu/cdmserver/euromed/portal/taxon/e1688082-958a-4787-9afa-f46297920eee.json

http://api.cybertaxonomy.org/euromed/portal/taxon/e1688082-958a-4787-9afa-f46297920eee.json

Related issues:

Copied to EDIT - bug #9797: LazylnitializationException (LIE) on portal/taxon... Closed

Associated revisions

Revision a1012824 - 09/29/2021 04:03 PM - Andreas Kohlbecker
ref #9796, ref #9433 extending init strategy for related taxa

History

#1 - 09/29/2021 03:51 PM - Andreas Kohlbecker

this is related to the changes made for #9433 ( 40708c¢6 )

#2 - 09/29/2021 04:11 PM - Andreas Kohlbecker

- Status changed from New to Resolved

- % Done changed from 0 to 50

#3 - 10/01/2021 08:56 AM - Andreas Kohlbecker
- Copied to bug #9797: LazylnitializationException (LIE) on portal/taxon/{uuid} with misapplied names added

#4 - 10/04/2021 03:35 PM - Andreas Kohlbecker

- Status changed from Resolved to Closed

- % Done changed from 50 to 100

the changes seem to solve the initialization problems without noticeable side-effects.
